[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: new root and base disks available!

> dselect is linked against libstdc++.so.2.8, but your base package
> comes with 2.7 ... 
> Since the decision to use egcs as our compiler libstdc++.so.2.8
> is the default for alpha, different than on i386. 


You are of course right, libstdc++.so.2.8 was not included, I have
added it into the list of base packages, and generated a new
base2_0.tgz file, still on http://lhpca.univ-lyon1.fr/axp/debian.html

I have not tested this new version, hope it works anyway :-)

Actually, there is now a new source version for the boot-floppies, I
hope to use it as a base for a new set for next week. But if somebody
wants to give it a try first...


To UNSUBSCRIBE, email to debian-alpha-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: